Advertencia sobre el Desbloqueo del iPhone Software 3.0 [WWDC 2009]

macbook_stop_jailbreak

Recuerda que dentro de unas cuantas horas, comienza la WWDC 09 y que la mayoría de la gente cree que mañana mismo (o en las próximas semanas) será lanzado el iPhone software 3.0. Aún y cuando así sea, si eres de las personas que tiene aplicado el Jailbreak, el DevTeam recomienda que no te precipites, y que no apliques es Jailbreak a tu terminal recién actualizada.

Es más, tampoco es recomendable tratar de desbloquearlo. El DevTeam afirma que si lo haces, pocas serán las posibilidades de que tengas dicha opción en un futuro. Lo que ha dicho el DevTeam al respecto es lo siguiente:

Todos Ustedes han pagado montones de dinero por sus iPhones, y así mismo sabemos que dependen de un software para desbloquearlo, lo cual, es una situación muy sensible para Ustedes y nosotros. Por lo mismo, no podemos dar a conocer nada prematuramente que pudiera llegar a comprometer cualquier desbloqueo del Software 3.0“.

Es decir, no hagas nada hasta que el DevTeam libere un software de desbloqueo oficial para el iPhone 3.0. Aunque por otro lado, no está de más advertir que también es prudente no hacer caso a otras páginas web que presumen que lograron desbloquear el iPhone software 3.0, antes que el DevTeam.

Es más, no se recomienda ni siquiera desbloquear el terminal por medio de quickpwn.com. Por lo que tampoco es prudente utilizar yellossn0w. Para estar seguros que ya es seguro desbloquear o “jailbreakear” nuestro terminal, lo mejor será revisar periodicamente el Blog Oficial del DevTeam.

Vía | The iPhone Blog

3 Comentarios

  1. Hola, yo actualize mi iphone al firmware 2.30.0 hace un tiempo.Ahora he actualizado el software del iphone a la version del iphone nueva,la 3.0.Ahora me dice el iphone que tengo el firmware 04.26.08 y sigue bloqueado el iphone.
    ¿hay alguna solucion??
    gracias

  2. Hola, yo tengo un iphone version 3.0(7A341), les agradeceria la informacion para poder desbloquearlo. Gracias a todos

  3. hola actualice el software de mi telefono a un 3.0 y ahora me dice que la tarjeta sim no es compatible y que debera ser usado solo para emergencias alguien puede decirme qu e tengo que hacer???

Comments are closed.